## jkmeter 0.4.0

=== source/Makefile ===
#  Copyright (C) 2008 Fons Adriaensen <fons@kokkinizita.net>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.

#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
SHARED = $(PREFIX)/share
PROGRAM = jkmeter
VERSION = 0.4.0
DISTDIR = jkmeter-$(VERSION)
CPPFLAGS += -O3 -Wall -MMD -MP -DPROGRAM=\"$(PROGRAM)\" -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
#CPPFLAGS += -march=pentium4


all:	jkmeter


JKMETER_O = jkmeter.o styles.o mainwin.o jclient.o mkimage.o kmeter.o cmeter.o \
            kmeterdsp.o stcorrdsp.o

jkmeter:	CPPFLAGS += -ffast-math -I/usr/include/freetype2
jkmeter:	LDLIBS += -lclxclient -lclthreads -ljack -lpng -lXft -lX11 -lrt
jkmeter:	LDFLAGS += -L/usr/X11R6/lib
jkmeter:	$(JKMETER_O)
	g++ $(LDFLAGS) -o $@ $(JKMETER_O) $(LDLIBS)

$(JKMETER_O):
-include $(JKMETER_O:%.o=%.d)


install:	all
	/usr/bin/install -d $(PREFIX)/bin
	/usr/bin/install -m 755 jkmeter $(PREFIX)/bin
	/usr/bin/install -d $(SHARED)/jkmeter
	/usr/bin/install -m 644 ../share/* $(SHARED)/jkmeter

clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f jkmeter


tarball:
	cd ../..; \
	/bin/rm -f -r $(DISTDIR); \
	svn export jkmeter $(DISTDIR); \
	tar cvjf $(DISTDIR).tar.bz2 $(DISTDIR); \
	/bin/rm -f -r $(DISTDIR);
