=== debian/changelog ===
jkmeter (0.4.0-3) unstable; urgency=low

  * Pass -pthread flag to the linker to fix FTBFS with binutils-gold.
  * Improve patch description.

 -- Alessio Treglia <alessio@debian.org>  Sat, 04 Dec 2010 01:22:25 +0100

jkmeter (0.4.0-2) unstable; urgency=low

  * Switch to 3.0 (quilt).
  * Add debian/gbp.conf file.
  * Build-depends on libsndfile1-dev (Closes: #591890).
  * Bump Standards.
  * debian/rules: Cleanup.

 -- Alessio Treglia <alessio@debian.org>  Fri, 06 Aug 2010 11:48:05 +0200

jkmeter (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #520053)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 07 May 2010 23:45:37 +0200
