=== debian/control ===
Source: jkmeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 binutils,
 libclthreads-dev (>= 2.2.1),
 libclxclient-dev (>= 3.6.1),
 libjack-dev,
 libsndfile1-dev,
 libpng12-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jkmeter.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jkmeter.git
Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html

Package: jkmeter
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: horizontal or vertical bargraph audio level meter for Jack Audio Connection Kit
 A jkmeter displays both the true RMS level and the
 digital peak level.
 But can display stereo correlation too.
 .
 Jkmeter is based on the ideas of mastering guru Bob Katz.
 See <http://www.digido.com/bob-katz/index.php> and
 follow the links on 'level practices'.
 This is the type of meter you want for live recording,
 mixing and mastering
