=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh --sourcedir=source $@

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/jkmeter/usr/share/applications
	install -d $(CURDIR)/debian/jkmeter/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/jkmeter.desktop $(CURDIR)/debian/jkmeter/usr/share/applications
	install -m 644 $(CURDIR)/debian/jkmeter32x32.xpm $(CURDIR)/debian/jkmeter/usr/share/pixmaps/
