=== debian/watch ===
version=3

http://www.kokkinizita.net/linuxaudio/downloads/index.html jkmeter-(.*)\.tar\.bz2
