=== debian/changelog ===
jkmeter (0.6.1-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.0.
    + Use HTTPS in the Format field of d/copyright.
  * Fix cross build failure.  Closes: #873601
    + Drop implicitly satisfied build dependency on binutils.
    + Make g++ substitutable in source/Makefile.
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 Aug 2017 14:57:31 +0200

jkmeter (0.6.1-4) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.

  [ Jaromír Mikeš ]
  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Drop menu file.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 20:58:40 +0100

jkmeter (0.6.1-3) unstable; urgency=low

  * Set dh/compat 9.
  * Tighten build-dep on libclxclient.
  * Tighten build-dep on libclthreads.
  * Removed DMUA.
  * Bump standards.
  * Fix VCS canonical URLs.
  * Added Keywords entry to desktop file.
  * Don't sign tags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 00:49:38 +0200

jkmeter (0.6.1-2) unstable; urgency=low

  * Updated copyright file to format 1.0.
  * Bump Standards to 3.9.3
  * Change build-dependency from libpng12-dev to libpng-dev (Closes: #662383).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 11 Apr 2012 01:00:55 +0200

jkmeter (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 03 Aug 2011 02:55:16 +0200

jkmeter (0.4.0-4) unstable; urgency=low

  [ Alessio Treglia ]
  * Add DM-Upload-Allowed.
  * Update debian/watch file.
  * Bump Standards.
  * Fix Homepage field (Closes: #629378).
  * Fix gbp.config file.

  [ Jaromír Mikeš ]
  * Added local-option file
  * Fix FTBFS with libpng 1.5 (Closes: #635948).
   - thanks to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
  * Added menu file
  * Updated copyright file to rev. 174

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 31 Jul 2011 12:27:40 +0200
