=== debian/control ===
Source: jkmeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libpng-dev,
 libsndfile1-dev
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jkmeter.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/jkmeter.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Package: jkmeter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: horizontal or vertical bargraph audio level meter for Jack Audio Connection Kit
 A jkmeter displays both the true RMS level and the
 digital peak level.
 But can display stereo correlation too.
 .
 Jkmeter is based on the ideas of mastering guru Bob Katz.
 See <http://www.digido.com/bob-katz/index.php> and
 follow the links on 'level practices'.
 This is the type of meter you want for live recording,
 mixing and mastering
