## jkmeter 0.6.5

=== source/Makefile ===
# -----------------------------------------------------------------------------
#
#  Copyright (C) 2008-2018 Fons Adriaensen <fons@linuxaudio.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# -----------------------------------------------------------------------------


PREFIX ?= /usr/local
BINDIR ?= $(PREFIX)/bin
SHARED ?= $(PREFIX)/share/jkmeter


VERSION = 0.6.5
CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
CXXFLAGS += -O2 -ffast-math -Wall
CXXFLAGS += -march=native


all:	jkmeter


JKMETER_O = jkmeter.o styles.o mainwin.o jclient.o png2img.o kmeter.o cmeter.o \
            kmeterdsp.o stcorrdsp.o

jkmeter:	CPPFLAGS += $(shell pkgconf --cflags freetype2)
jkmeter:	LDLIBS += -lclxclient -lclthreads -ljack -lpthread -lpng -lXft -lX11 -lrt
jkmeter:	LDFLAGS += -pthread
jkmeter:	$(JKMETER_O)
	$(CXX) $(LDFLAGS) -o $@ $(JKMETER_O) $(LDLIBS)

$(JKMETER_O):
-include $(JKMETER_O:%.o=%.d)


install:	all
	install -d $(DESTDIR)$(BINDIR)
	install -d $(DESTDIR)$(SHARED)
	install -m 755 jkmeter $(DESTDIR)$(BINDIR)
	rm -rf $(DESTDIR)$(SHARED)/*
	install -m 644 ../share/* $(DESTDIR)$(SHARED)


uninstall:
	rm -f  $(DESTDIR)$(BINDIR)/jkmeter
	rm -rf $(DESTDIR)$(SHARED)


clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f jkmeter
