=== debian/changelog ===
jkmeter (0.6.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:38 +0100

jkmeter (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Fix patches to not remove definition of SHARED and VERSION
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Jan 2020 20:18:15 +0100

jkmeter (0.6.5-1) unstable; urgency=medium

  * Team upload.

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org .

  [ Ondřej Nový ]
  * d/control: set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * d/jkmeter.desktop: add a French translation to the menu item.
  * d/copyright: add myself in the debian section.
  * Update d/control and d/watch with http > https

  [ Dennis Braun ]
  * New upstream release
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + Add libfreetype6-dev and pkg-config to B-D
  * Update d/copyright and add myself
  * d/docs: Drop, otherwise README is installed twice
  * d/jkmeter.manpages: Fix path
  * d/patches: Update patchset
    + Update 01-makefile.patch
    + Drop 03-makefile.patch, obsolete
    + Add 04-fix_various_build_issues.patch
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 24 Jan 2020 18:18:28 +0100
