=== debian/control ===
Source: jkmeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 12),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libfreetype6-dev,
 libjack-dev,
 libpng-dev,
 libsndfile1-dev,
 pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/jkmeter.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jkmeter
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
Rules-Requires-Root: no

Package: jkmeter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: horizontal or vertical bargraph audio level meter for Jack Audio Connection Kit
 A jkmeter displays both the true RMS level and the
 digital peak level.
 But can display stereo correlation too.
 .
 Jkmeter is based on the ideas of mastering guru Bob Katz.
 See <https://www.digido.com/bob-katz/index.php> and
 follow the links on 'level practices'.
 This is the type of meter you want for live recording,
 mixing and mastering
