## jkmeter 0.8.0

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # -----------------------------------------------------------------------------
 #
-#  Copyright (C) 2008-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2008-2020 Fons Adriaensen <fons@linuxaudio.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -23,7 +23,7 @@
 SHARED ?= $(PREFIX)/share/jkmeter
 
 
-VERSION = 0.6.5
+VERSION = 0.8.0
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CXXFLAGS += -O2 -ffast-math -Wall
 CXXFLAGS += -march=native
@@ -35,7 +35,7 @@
 JKMETER_O = jkmeter.o styles.o mainwin.o jclient.o png2img.o kmeter.o cmeter.o \
             kmeterdsp.o stcorrdsp.o
 
-jkmeter:	CPPFLAGS += $(shell pkgconf --cflags freetype2)
+jkmeter:	CPPFLAGS += $(shell pkg-config --cflags freetype2)
 jkmeter:	LDLIBS += -lclxclient -lclthreads -ljack -lpthread -lpng -lXft -lX11 -lrt
 jkmeter:	LDFLAGS += -pthread
 jkmeter:	$(JKMETER_O)
