=== debian/changelog ===
jkmeter (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * FTCBFS: Proper handling of pkg-config (Closes: #949819)
  * Provide a bigger icon
  * Add an install file
  * Refresh d/rules
  * Bump dh-compat to 13
  * Add me as uploader
  * Fix the manpage installation
  * Update d/copyright year

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 29 Jul 2020 22:59:13 +0200
