=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PKG_CONF ?= $(PKG_CONFIG)
export PREFIX ?= /usr

include /usr/share/dpkg/buildtools.mk

%:
	dh $@ -Dsource
	
override_dh_installchangelogs:
	dh_installchangelogs README
