## jkmeter 0.9.0

=== source/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 SHARED ?= $(PREFIX)/share/jkmeter
 
 
-VERSION = 0.8.0
+VERSION = 0.9.0
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CXXFLAGS += -O2 -ffast-math -Wall
 CXXFLAGS += -march=native
