=== debian/changelog ===
jkmeter (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump Standards-Version to 4.6.0
  * Update d/copyright years
  * Refresh patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 03 Feb 2022 23:31:42 +0100
