=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libpng-dev,
  libsndfile1-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/jkmeter.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/jkmeter
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
